Results 1 to 3 of 3
Discuss [PwnageTool] Dualboot advice ? at the PwnageTool - Hackint0sh.org; Hi guys! I were talking to a couple of friend the other day and now ...
  1. #1
    Rookie Array

    Join Date
    Dec 2007
    Posts
    11
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default [PwnageTool] Dualboot advice ?

    Hi guys!
    I were talking to a couple of friend the other day and now I have a question/advice.
    Wouldn't the perfect solution for the 2.0 firmware to be dualbooting with 1.1.4?
    That way we can reboot to 1.1.4 when we need afp-access to the phone etc.
    At least until more and more software will come to 2.0.
    The same thing happend when 1.1.1 came, but then you guys weren't this good.
    What do you guys think? Would it be possible to build this in to Pwnage Tool somehow?


    Ps: sorry if the title is wrong and thanks for a great forum. Helped me with alot of problems.



  2. #2
    Amazingly Knowledgeable Array jashsayani's Avatar

    Join Date
    Dec 2007
    Location
    Salt Lake City, UT
    Posts
    958
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    55

    Default

    Well, I would suggest to stay with only 1 firmware (1.1.4 OR 2.0). One of the reasons being your Contacts, Mails, SMSs, etc. would be on say 2.0, then booting into 1.1.4 would be meaningless as you would not be able to browse your Contacts to make calls or if you get an SMS, then you would not have it with other SMSs in 2.0.

    And after all, AppStore will bring great apps. You will have all alternatives, besides, Installer 4 would land up soon for 2.0 firmware (I guess.)

    So stay with 1.1.4 for now and upgrade to 2.0 after Pwnage Tool 1.2 is in the wild 1
    My iPhone
    iPhone 4 (32 GB) Black, Firmware 4.1

    My Mac mini
    2.0 GHz Dual core, 2GB RAM, 160 GB HDD, Leopard 10.5.8

    My MacBook
    2.0 GHz Dual core, 4 GB RAM, 160 GB HDD, SnowLeopard 10.6.4

    My Blogs:
    Jash's Blog: http://www.jashsayani.com
    The iFone Blog: http://theifoneblog.blogspot.com

  3. #3
    Rookie Array

    Join Date
    Dec 2007
    Posts
    11
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Ah. Didn't think about the SMS problem.
    iPhone 1.0.2 OTB
    Now on 1.1.4 and will stay with Pwned 1.1.4 until Installer or simular comes for iPhone 3G with 2.0.

 

 

Similar Threads

  1. [Help] Dualboot W7 and SL
    By somebody1 in forum Installation
    Replies: 0
    Last Post: 07-06-2011, 08:13 PM
  2. Replies: 20
    Last Post: 07-24-2008, 11:31 PM
  3. Replies: 11
    Last Post: 07-16-2008, 12:01 PM
  4. [Advice] WinPwn and PwnageTool ?
    By ltrain in forum PwnageTool
    Replies: 5
    Last Post: 07-15-2008, 11:41 PM
  5. Replies: 2
    Last Post: 06-29-2008, 06:06 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 08:43 AM.
twitter, follow us!